<?php
	FNTH_class( "Submit" );

	class FrontendSubmit extends FNTHSubmit {
		public function __construct( $id = "FrontendSubmit" , $parent = null ) {
			$this->addMediaDirectory( $GLOBALS["site_root"] , $GLOBALS["site_www"] , "design/rp/","widgets/");
			parent::__construct( $id , $parent );
			$this->setParam("language",$GLOBALS["language"]);
			$this->setAttribute( "class" , "minismb" );
		}

		public function setButtonBig( $v ) {
			$this->setAttribute( "class" , ($v) ? "smb" : "minismb" );
		}
	}

?>
